Bug 69381 - desktop file fixes
desktop file fixes
Product: Red Hat Raw Hide
Classification: Retired
Component: ddd (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Depends On:
  Show dependency treegraph
Reported: 2002-07-22 11:39 EDT by Havoc Pennington
Modified: 2007-04-18 12:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-02-04 19:34:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Havoc Pennington 2002-07-22 11:39:35 EDT
Categories should contain X-Red-Hat-Extra

move to /usr/share/applications

Namespace the .desktop file with the vendor, foo-ddd.desktop, if no clear 
vendor use net-ddd.desktop.
Comment 1 Ngo Than 2002-07-24 08:33:38 EDT
it's fixed in 3.3.1-18
Comment 2 Miloslav Trmac 2004-02-04 19:34:13 EST
Fix confirmed in ddd-3.3.8-2.

Note You need to log in before you can comment on or make changes to this bug.